.login-body {
  background: #ffffff;
  overflow: auto;
}

.c-login {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-height: calc(100vh - 170px);
}
@media (max-width: 1000px) {
  .c-login {
    display: block;
  }
}
.c-login__left {
  width: 50%;
  position:fixed;
}
@media (max-width: 1000px) {
  .c-login__left {
    width: 100%;
    position: relative;
  }
}
.c-login__left .sitelogo {
  position: absolute;
  left: 0;
  top: 0;
  width: 201px;
  height: 80px;
  background: #ffffff;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 0 0 12px 0;
}
@media (max-width: 1000px) {
  .c-login__left .sitelogo {
    position: fixed;
    z-index: 999999;
    padding: 0;
    width: auto;
    height: auto;
    left: 10px;
    top: 10px;
  }
}

.login-banner {
	background-color: #fff;
	height: 100vh;
	margin: 0;
	padding: 0;
}

.login-image{
	background-image: url(../img/bg_mainvisual_20190711172501.jpg);
	background-size: cover;
	background-position: center;
}

@media (max-width: 1000px) {
  .c-login__left .login-banner {
	  max-height: 540px;
	  display: flex;
	  -webkit-box-align: end;
	  -ms-flex-align: end;
	  align-items: flex-end;
  }
}
@media (max-width: 480px) {
  .c-login__left .login-banner {
	  max-height: 340px;
	  display: flex;
	  -webkit-box-align: end;
	  -ms-flex-align: end;
	  align-items: flex-end;
  }
}
@media (max-width: 1000px) {
	.login-image{
		background-position: bottom;
	}
}
@media (max-width: 768px) {
  .c-login__left .sitelogo {
    top: 22px;
  }
}
.c-login__left .sitelogo img {
  max-width: 171px;
}
@media (max-width: 1000px) {
  .c-login__left .sitelogo img {
    max-width: 140px;
  }
}
@media (max-width: 480px) {
  .c-login__left .sitelogo {
    display: none;
  }
}
.c-login__right {
  width: 50%;
  margin-left: 50%;
  padding-right: 30px;
  padding-left: 60px;
}
@media (max-width: 1200px) {
  .c-login__right {
    padding: 0 15px 30px 30px;
  }
}
@media (max-width: 1000px) {
  .c-login__right {
    width: 100%;
    padding: 30px 15px;
    margin-left: 0;
  }
}
.c-login__right .login {
  background: #ffffff;
}
.c-login .c-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 20px 0;
}
@media (max-width: 1000px) {
  .c-login .c-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #ffffff;
    z-index: 9999;
    padding: 10px;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
  }
  .c-login .c-header__logo {
    width: 140px;
    position: absolute;
    left: 10px;
    margin-top: 8px;
  }
}
.c-login .c-header .c-btn-login1 {
  width: auto;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  padding: 11px 30px;
  border-radius: 21px;
  margin-left: 20px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-height: 40px;
}
.c-login .c-header .c-btn-login1 span {
  color: #ffffff;
}
@media (max-width: 768px) {
  .c-login .c-header .c-btn-login1 {
    display: block;
    padding: 9px 6px 8px;
    border-radius: 5px;
    font-size: 12px;
    width: auto;
    text-align: center;
    margin-left: 10px; 
  }
  .c-login .c-header .c-btn-login1 .sp-contents-hidden {
    display: none;
  }
  .c-login .c-header .c-btn-login1 .pc-contents-hidden {
    display: block;
  }
  .c-login .c-header .c-btn-login1::before {
    content: "";
    position: relative;
    display: inline-block;
    width: 25px;
    height: 25px;
    /* margin-left: 20px; */
    margin-bottom: 3px;
    background: url(../img/icon/icon-login1.svg) no-repeat center/100%;
  }
}
.c-login .c-header .c-btn-login1::after {
  content: "";
  position: relative;
  display: inline-block;
  width: 18px;
  height: 18px;
  margin-left: 5px;
  background: url(../img/icon/icon-login1.svg) no-repeat center/100%;
}
@media (max-width: 768px) {
  .c-login .c-header .c-btn-login1::after {
    content: none;
  }
}
.c-login .c-header .c-btn-login2 {
  width: auto;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  padding: 0;
  border-radius: 21px;
  margin-left: 20px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: transparent;
  color: #403999;
  border: none;
}
.c-login .c-header .c-btn-login2 span {
  color: #403999;
}
@media (max-width: 768px) {
  .c-login .c-header .c-btn-login2 {
    display: block;
    font-size: 12px;
    width: auto;
    text-align: center;
  }
  .c-login .c-header .c-btn-login2::before {
    content: "";
    position: relative;
    display: inline-block;
    width: 25px;
    height: 25px;
    /* margin-left: 15px; */
    margin-bottom: 3px;
    background: url(../img/icon/icon-login2.svg) no-repeat center/100%;
  }
  .c-login .c-header .c-btn-login2 .sp-contents-hidden {
    display: none;
  }
  .c-login .c-header .c-btn-login2 .pc-contents-hidden {
    display: block;
  }
}
.c-login .c-header .c-btn-login2::after {
  content: "";
  position: relative;
  display: inline-block;
  width: 25px;
  height: 25px;
  margin-left: 5px;
  background: url(../img/icon/icon-login2.svg) no-repeat center/100%;
}
@media (max-width: 768px) {
  .c-login .c-header .c-btn-login2::after {
    content: none;
  }
}
.c-login .c-header .login-block {
  margin: 0 30px 0;
}
@media (max-width: 1200px) {
  .c-login .c-header .login-block {
    margin: 0;
  }
}
@media (max-width: 768px) {
  .c-login .c-header .login-block {
    margin: 7px 0 0;
    width: auto;
    text-align: center;
  }
}
.c-login .c-header .login-block.login-change-lang-area .link-txt {
  font-size: 14px;
  font-weight: normal;
  color: #404040;
  text-decoration: none;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 768px) {
  .c-login .c-header .login-block.login-change-lang-area .link-txt {
    display: block;
    font-size: 12px;
  }
  .c-login .c-header .login-block.login-change-lang-area .link-txt .sp-contents-hidden {
    display: none;
  }
  .c-login .c-header .login-block.login-change-lang-area .link-txt .pc-contents-hidden {
    display: block;
  }
}
.c-login .c-header .login-block.login-change-lang-area .link-txt::before {
  content: "";
  position: relative;
  display: inline-block;
  width: 14px;
  height: 14px;
  margin-right: 5px;
  background: url(../img/icon/icon-language.svg) no-repeat center/100%;
}
@media (max-width: 768px) {
  .c-login .c-header .login-block.login-change-lang-area .link-txt::before {
    margin-right: 2px;
    margin-bottom: 3px;
  }
}
.c-login__ttl {
  color: #403999;
  border-bottom: 2px solid #403999;
  cursor: pointer;
  padding-bottom: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
@media (max-width: 480px) {
  .c-login__ttl {
    margin-top: 0;
  }
}
.c-login__ttl1 {
  color: #403999;
  font-size: 28px;
  font-weight: bold;
  letter-spacing: 3.08px;
}
@media (max-width: 480px) {
  .c-login__ttl1 {
    font-size: 26px;
  }
}
.c-login__ttl2 {
  color: #222222;
  font-size: 13px;
  font-weight: bold;
  position: relative;
}
.c-login__ttl2::after {
  content: "";
  position: relative;
  display: inline-block;
  width: 12px;
  height: 9px;
  margin-left: 5px;
  background: url(../img/icon/bullet-up.svg) no-repeat center/100%;
}
.c-login__ttl.close .c-login__ttl2::after {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.c-login .c-note {
  margin-top: 61px;
}
@media (max-width: 480px) {
  .c-login .c-note {
    margin-top: 0;
  }
}
.c-login .c-note-item {
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #EBEBEB;
  position: relative;
}
@media (max-width: 480px) {
  .c-login .c-note-item {
    padding-bottom: 40px;
  }
}
.c-login .c-note__ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  font-size: 16px;
  margin: 0 0 5px 0;
}
.c-login .c-note__ttl span {
  color: #403999;
}
.c-login .c-note__ttl .time {
  /*font-size: 14px;*/
  font-size: 93.75%;
  color: #333333;
  font-weight: 400;
}
@media (max-width: 480px) {
  .c-login .c-note__ttl .time {
    position: absolute;
    bottom: 15px;
    right: 0;
  }
}
.c-login .c-note__txt {
  padding-left: 15px;
  line-height: 24px;
  font-size: 15px;
}
.c-login .c-note__txt p {
  margin: 5px 0;
}
.c-note__txt .ql-editor {
  font-size: 115.385%;
}
.c-login .c-list-num {
  list-style-type: decimal;
  margin-left: 18px;
  padding-left: 0;
}
.c-login .c-list-num li {
  padding-left: 5px;
}
.c-login .c-list-num li::marker {
  color: #625A3C;
  font-weight: bold;
}
.c-login .c-list-bullet {
  list-style-type: square;
  margin: 0 0 0 21px;
  padding-left: 0;
}
.c-login .c-list-bullet li {
  padding-left: 1px;
}
.c-login .c-list-bullet li::marker {
  color: #625A3C;
}
.c-login .c-relatedLinks {
  background: #F0EFFF;
  border-radius: 10px;
  padding: 24px 30px;
  margin-top: 60px;
}
@media (max-width: 480px) {
  .c-login .c-relatedLinks {
    margin-top: 30px;
  }
}
.c-login .c-relatedLinks .c-title3 {
  color: #201C4D;
  font-size: 16px;
  font-weight: bold;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 19px;
  margin: 0 0 20px;
}
.c-login .c-relatedLinks .c-title3::before {
  width: 6px;
  height: 19px;
  position: relative;
  content: "";
  background: #201C4D;
  display: inline-block;
  margin-right: 7px;
}
.c-login .c-relatedLinks-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  list-style-type: none;
  padding: 0;
  margin: 0;
  flex-wrap: wrap;
}
@media (max-width: 480px) {
  .c-login .c-relatedLinks-list {
    display: block;
  }
}

.c-login .c-relatedLinks-item {
  width: 50%;
}
@media (max-width: 480px) {
  .c-login .c-relatedLinks-item {
    margin-bottom: 20px;
    width: 100%;
  }
  .c-login .c-relatedLinks-item:last-child {
    margin-bottom: 0;
  }
  .c-login .c-relatedLinks-item:last-child p {
    margin-bottom: 0;
  }
}
.c-login .c-relatedLinks-item p {
  margin-top: 5px;
  color: #747474;
  padding-left: 7px;
  font-size: 12px;
}
.c-login .c-relatedLinks-item:nth-of-type(2n) {
  padding-left: 30px;
}
@media (max-width: 480px) {
  .c-login .c-relatedLinks-item:nth-of-type(2n) {
    padding-left: 0;
  }
}
.c-login .c-relatedLinks-link {
  font-size: 15px;
  line-height: 24px;
  text-decoration: none;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #333333;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}
.c-login .c-relatedLinks-link::after {
  content: "";
  position: relative;
  display: inline-block;
  width: 18px;
  height: 18px;
  margin-left: 5px;
  background: url(../img/icon/icon-new-win.svg) no-repeat center/100%;
}
.c-login .c-relatedLinks-link:hover {
  opacity: 0.8;
}
.c-login .c-relatedLinks-link.no-icon::after {
  content: none;
}
.c-login-banner {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 30px;
}
@media (max-width: 480px) {
  .c-login-banner {
    display: block;
  }
}
.c-login-banner a:first-child {
  margin-right: 10px;
}
@media (max-width: 480px) {
  .c-login-banner a:first-child {
    margin: 0 0 10px 0;
    display: block;
  }
}
.c-login-banner a:last-child {
  margin-left: 10px;
}
@media (max-width: 480px) {
  .c-login-banner a:last-child {
    margin: 0;
  }
}
.c-login-banner a:hover {
  opacity: 0.8;
}
.c-login .txt-small {
  font-size: 12px;
}

.c-login-footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
@media (max-width: 480px) {
  .c-login-footer .page-foot-btn-sp {
    display: none;
  }
}
.c-login-footer .page-foot {
  position: relative;
  margin-top: 60px;
  padding: 20px 30px 30px;
  max-width: 50%;
}
@media (max-width: 1100px) {
  .c-login-footer .page-foot {
    max-width: 100%;
    border-top: 1px solid #D9D9D9;
    margin-top: 0;
  }
}
.c-login-footer .page-foot .page-foot-link {
  position: relative;
  margin-top: 10px;
}
.c-login-footer .page-foot .page-foot-logo {
  padding-left: 0;
  width: 169px;
}
@media (max-width: 480px) {
  .c-login-footer .page-foot .page-foot-logo {
    margin-left: auto;
    margin-right: auto;
  }
}
.c-login-footer .page-foot .page-top-btn {
  border: none;
}
.c-login-footer .page-foot .page-top-btn:hover {
  background-color: transparent;
}
.c-login-footer .page-foot-link-wrapper-sp, .c-login-footer .page-foot-navi-sp {
  display: none;
}

.login-body .mfp-content {
  width: 491px;
  max-width: 100%;
}
.login-body #login-event-popup {
  display: none;
}
.login-body .c-popup1 {
  padding: 13px;
}
.login-body .c-popup1 .c-title2 .block-title-icon[data-icon=password]:before {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  margin-left: -5px;
}
.login-body .c-popup1 .login-form {
  padding: 0 60px;
  text-align: center;
}
@media (max-width: 500px) {
  .login-body .c-popup1 .login-form {
    padding: 0 20px;
  }
}
.login-body .c-popup1 .login-btn {
  height: 40px;
  display: inline-block;
  width: auto;
  min-width: auto;
  padding: 8px 34px;
  border-radius: 20px;
  position: relative;
  margin-top: 1px;
}
.login-body .c-popup1 .login-btn::after {
  content: "";
  position: relative;
  display: inline-block;
  width: 18px;
  height: 18px;
  margin-left: 5px;
  top: 3px;
  background: url(../img/icon/icon-login1.svg) no-repeat center/100%;
}
.login-body .c-popup1 .input-login-pass-box {
  margin-bottom: 11px;
  margin-top: 0;
  color: #333333;
  font-weight: bold;
  font-size: 15px;
  border-radius: 3px;
  border-color: #333333;
  padding: 8px 10px;
}
.login-body .c-popup1 .input-login-pass-box::-webkit-input-placeholder {
  color: #333333;
}
.login-body .c-popup1 .input-login-pass-box::-moz-placeholder {
  color: #333333;
}
.login-body .c-popup1 .input-login-pass-box:-ms-input-placeholder {
  color: #333333;
}
.login-body .c-popup1 .input-login-pass-box::-ms-input-placeholder {
  color: #333333;
}
.login-body .c-popup1 .input-login-pass-box::placeholder {
  color: #333333;
}
@media (max-width: 500px) {
  .login-body .c-popup1 .input-login-pass-box {
    max-width: 100%;
  }
}
.login-body .c-popup1 .highlight-txt {
  font-size: 12px;
  text-align: left;
  color: #FF2800;
  letter-spacing: -1px;
}
.login-body .c-popup1 .highlight-txt p {
  color: #FF2800;
  margin-bottom: 0;
}

.c-login-footer .page-foot.syllabus-search-foot {
	max-width: none;
	margin-top: auto;
}